[Episode1]
Title   = Alone In The Dark 3 Demo
Map1    = 3AITD

[3AITD]
Title = INSTMOUTH CITY
Author = NoOne aka Diman
Fog	= 1
Song            = cblood6
Track           = 2
Message1  = Press to start ritual.
Message2  = You should face an altar.
Message3  = 2 spells remain.
Message4  = 1 spell remain.
Message5  = You cannot spend rituals more.
Message6  = After each ritual it is necessary to wait some time.
Message7  = No Water.
Message8  = Nothing important.
Message9  = Here any mechanism...
Message10 = This door opens in another way.
Message11 = You should have a map to pass further.
Message12 = Here something does not suffice.
Message13 = You need a record.
Message14 = Game Over.
Message15 = Go downwards to end the level.